libdir=/opt/anaconda1anaconda2anaconda3/lib

Name: libgromacs
Description: Gromacs library
URL: http://www.gromacs.org
Version: 2019.1
Requires: fftw3f 
Libs.private:   
Libs: -L${libdir} -lgromacs  -lm 
Cflags:  -I/opt/anaconda1anaconda2anaconda3/include -DGMX_DOUBLE=0  -std=c++11 

